table.month {
	font-family: Tahoma, "Lucida Grande CE", lucida, sans-serif;
}
table.month a {
	text-decoration: none;
	color: #000000;
	text-align: center;
}
table.month a:hover {
	text-decoration: none;
	color: #CC271E;
}

.year {
	border-style: outset;
	border-width: 1px;
	background-color: #D4D4D4;
	text-align: center;
}
.month {
	width: 292px;
	border-style: none;
	background-color: #B8B8B8;
	text-align: center;
}
.yearname {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}
.monthname {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	background-color: #D4D4D4;
	color: #4A4A4A;
	border-style: solid;
	border-width:0px
}
.dayname {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #4A4A4A;
	border-style: none;
	border-width:1px
}
.weeknumtitle {
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	color: #4A4A4A;
	border-style: none;
	border-width:1px
}
.weeknum {
	text-align: center;
	font-size: 10px;
	height:20px;
	/* width:20px; */
	color: #CD5C5C;
	background-color: #D4D4D4;
}
.week {
	border-style: none;
	background-color: #B8B8B8;
	text-align: center;
}
.monthweek {
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	color: #4A4A4A;
	border-style: solid;
	border-width:1px
}
.yearnavigation {
	font-size: 12px;
}
.datepicker {
	background-color: #D4D4D4;
}
.datepickerform {
	margin: 0px;
}
.monthnavigation {
	font-family: Tahoma, Arial, sans-serif;
}
.monthpicker {
	font-size: 11px;
	background-color: #B8B8B8;
}
.yearpicker {
	font-size: 11px;
	background-color: #B8B8B8;
}
.pickerbutton {
	font-size: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #B8B8B8;
}
.nomonthday {
	text-align: center;
	font-size: 10px;
	height:20px;
	/* width:20px; */
	color: #aaaaaa;
}
.monthday {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #E4E4E4;
	color: #000000;
	height:20px;
	/* width:20px; */
}
.today {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	border-width: 1px;
	border-style: solid;
	border-color: #ffffff;
	background-color: #be3521;
	height:20px;
	/* width:20px; */
}
.selectedday {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	border-width: 1px;
	border-color: #d7a671;
	border-style: none;
	background-color: #ffffff;
	height:20px;
	/* width:20px; */
}
.sunday {
	background-color: #F6F6F6;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #4A4A4A;
	height:20px;
	/* width:20px; */
}
.sunday a {
	color: #000040;
}
.sunday a:hover {
	color: #CC271E;
}
.saturday {
	background-color: #F6F6F6;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #4A4A4A;
	height:20px;
	/* width:20px; */
}
.saturday a {
	color: #000040;
}
.saturday a:hover {
	color: #CC271E;
}
.event {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #d7a671;
	height:20px;
	/* width:20px; */
}
.event a {
	color: #ffffff;
}
.selectedevent {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	border-width: 1px;
	border-style: solid;
	border-color: #ffffff;
	color: #000000;
	background-color: #d7a671;
	height:20px;
	/* width:20px; */
}
.selectedevent a {
	color: #000000;
}
.todayevent {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	border-width: 1px;
	border-style: solid;
	border-color: #d7a671;
	background-color: #be3521;
	height:20px;
	/* width:20px; */
}
.todayevent a, .todayevent a:visited, .todayevent a:hover {
	color: #ffffff;
}
.eventcontent {
	font-size: 10px;
	border-style: solid;
	border-width: 1px;
	width: 100%;
}
.today a, .today a:visited, .today a:hover {
	font-weight: normal;
	color: #ffffff;
}
.today a:hover {
	font-weight: normal;
	color: #ffffff;
}

